if need_trinity3_compatibility
  KDE33PROTOCOLS = protocols
endif

SUBDIRS = mimetypes $(KDE33PROTOCOLS) src icons doc po

EXTRA_DIST = AUTHORS COPYING ChangeLog INSTALL README TODO kmplayer.lsm 

$(top_srcdir)/configure.in: configure.in.in $(top_srcdir)/subdirs
	cd $(top_srcdir) && $(MAKE) -f admin/Makefile.common configure.in ;

$(top_srcdir)/subdirs:
	cd $(top_srcdir) && $(MAKE) -f admin/Makefile.common subdirs

$(top_srcdir)/acinclude.m4: $(top_srcdir)/admin/acinclude.m4.in $(top_srcdir)/admin/libtool.m4.in
	@cd $(top_srcdir) && cat admin/acinclude.m4.in admin/libtool.m4.in > acinclude.m4
